Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/29619/?format=api
{
"ob_id": 29619,
"uuid": "1d47e248b9904c90a1624a2b14cf20a0",
"title": "Meteorological Research Institute of the Japan Meteorological Agency (MRI) running: experiment piClim-lu using the MRI-ESM2-0 model.",
"abstract": "Meteorological Research Institute of the Japan Meteorological Agency (MRI) running the \"effective radiative forcing by present-day land use\" (piClim-lu) experiment using the MRI-ESM2-0 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, MRI, MRI-ESM2-0, piClim-lu, Amon, Lmon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}